关于GCC的安装问题。。。

为当前最终发行版之前的所有版本提供支持
回复
atyuan
帖子: 1
注册时间: 2006-07-05 0:45
送出感谢: 0
接收感谢: 0

关于GCC的安装问题。。。

#1

帖子 atyuan » 2006-10-13 10:39

当我使用apt-get install build-essential命令时。。。
总有这样报错:

错误 http://security.ubuntu.com dapper-security/main binutils 2.16.1cvs20060117-1ubuntu2.1
暂时不能解析域名“security.ubuntu.com”
更换介质:请把标有
“Ubuntu 6.06 _Dapper Drake_ - Release i386 (20060531)”
的碟片插入驱动器“/cdrom/”再按回车键



______________________________________________________________________________
请高手帮忙 阿。。。。。
头像
goldfox_79
帖子: 1937
注册时间: 2005-10-16 8:26
来自: 地球
送出感谢: 0
接收感谢: 1 次
联系:

#2

帖子 goldfox_79 » 2006-10-13 10:47

程序无法连接到你给的站点,试图从安装光盘中读取包

有光盘的话插入光盘,光盘不在手边的话换一个源并把/etc/apt/source.list中指向光盘的语句注释掉
回复

回到 “老旧版本支持”